package ru.ulstu.core.util;

public class NumberUtils {
    public static Double ceil(Double number) {
        if (number == null) {
            return 0.0;
        }
        return Double.valueOf(Math.ceil(number));
    }

    public static Double round(Double number) {
        if (number == null) {
            return 0.0;
        }
        return Double.valueOf(Math.ceil(number * 100)) / 100;
    }
}
